/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.bookingpressmain .bpa-front-tab-menu {
    font-family: "Golos Text", Arial, Helvetica, sans-serif;
    background-color: rebeccapurple;
}

.bookingpressmain  .bpa-front-tabs.--bpa-top .bpa-front-tabs--panel-body .bpa-front-dc--body {
    max-height: 100% !important;
}

.bookingpressmain .bpa-sei__left .bpa-sei__left-checkbox {
    padding: 12px 0;
}

.bpa-custom-extra{
    max-height: 200px;
    width: auto;
    height: 112px;
    padding-left: 46px !important;
}

.bpa-custom-extra img{
    width: auto;
    height: 100%;
}

.bpa-front-si-card__row {
    display: flex !important;
    align-items: flex-start !important;
    flex-wrap: nowrap;
    flex-direction: row-reverse;
}

.cart_item .product-name span.product-thumbnail {
    display: none;
}

.cart_item .product-total{
    font-weight: bold;
}

table.shop_table.woocommerce-checkout-review-order-table thead .product-name, table.shop_table.woocommerce-checkout-review-order-table thead .product-total {
    font-size: 15px;
}

li.wc_payment_method.payment_method_stripe_cc.stripe-small-container.wc-stripe-no-desc {
    border: 1px solid #d5d5d5;
    border-radius: 10px;
    background: none;
    padding-top: 0;
}

.fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li .payment_box, .fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li.woocommerce-notice {
    background: no-repeat;
}

.fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li .payment_box, .fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li.woocommerce-notice label,
.fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li .payment_box, .fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li.woocommerce-notice label{
    padding-top: 5px;
    border-radius: 10px !important;
    padding: 10px 56px
}

.fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li .payment_box, .fusion-woo-checkout-payment-tb .woocommerce-checkout-payment ul.wc_payment_methods li.woocommerce-notice{
    background: none;
}

.wc_payment_method.payment_method label{
    background-color: red;
}